RubyGems Navigation menu

3scale_client 2.4.2

This gem allows to easily connect an application that provides a Web Service with the 3scale API Management System to authorize it's users and report the usage.

Versions:

  1. 2.5.0.pre1 - January 29, 2015 (18 KB)
  2. 2.4.2 - September 1, 2014 (16.5 KB)
  3. 2.4.0 - August 13, 2014 (16 KB)
  4. 2.4.0.pre.1 - May 20, 2014 (16 KB)
  5. 2.3.4 - January 9, 2014 (14.5 KB)
Show all versions (23 total)

Runtime Dependencies:

Authors:

  • Michal Cichra, Adam Cigánek, Tiago Macedo, Joaquin Rivera Padron (joahking), Maria Pilar Guerra

Owners:

Eb9ad4d95ad756035a944f074400be07C79ea9506eb9bef7b670c6c851ca06ceEd85ef3143ac1d4e453aa2d068790ae7

Sha 256 checksum:

2fac9b82db90b6da4465ef853d17d81e2b5dff5106a2fdd3fd06b7878b2a8b56

Total downloads 74,125

For this version 2,150

Show all versions (23 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: